@charset "utf-8";
/* CSS Document */

#navOpener {
  display: none;
}

#mainMenu {
  display: inline;
  position: relative;
  top: 0;
  z-index: 497;
  width: auto;
  height: auto;
}

/* NAVIGATION ------------------------------*/

#navigation ul, 
#navigation li { 
  list-style:none; 
  padding:0; 
  margin:0; 
  display:inline;
  height: 34px;
}

#navigation ul li{ 
  float:left; 
  position:relative;
  padding:0px 7px;
}

#navigation ul li a,
#navigation ul li span { 
  display:block; 
  padding:0px 15px;
  line-height: 34px;
  height: 34px;
  margin: 0; 
  white-space:nowrap; 
    -webkit-transition: background-color .3s ease-in-out;
  -moz-transition: background-color .3s ease-in-out;
  -o-transition: background-color .3s ease-in-out;
  
  border-radius: 16px;
}


#navigation ul ul {
  padding:10px;
  margin-top: 15px;
  border-radius: 8px;
}

#navigation ul ul:before {
  content: "";
  background: url(../images/menu_arrow_top.png) center no-repeat;
  display:block;
  position:absolute;
  width: 100%;
  height:15px;
  top: -15px;
  left: 0;  
}

#navigation ul ul ul {
  margin-left: 25px;
}

#navigation ul ul ul:before {
  content: "";
  background: url(../images/menu_arrow_left.png) top right no-repeat;
  position:absolute;
  display: block;
  width: 25px;
  height: 100%;
  left: -25px;
  top: 4px;  
}

#navigation ul ul li { 
  width: 100%;
  padding: 0;
  height: 34px;
  border: none;
  float: none;
}

#navigation ul ul li a,
#navigation ul ul li span { 
  line-height: 14px;
  height: 14px;
  padding: 10px;
  width: auto;
  display: block;
  border-radius: 3px !important;
}

#navigation ul ul,
#navigation ul ul ul {
  display: none;
  position:absolute; 
  height: auto;
  top:-99999px; 
  opacity: 0;
  z-index:497; 
}

#navigation ul li:hover > ul,
#navigation ul ul li:hover > ul { 
  display: block;
  opacity: 1;
}

#navigation ul li:hover > ul { 
  top:100%;
  left: 0;
}

#navigation ul ul li:hover > ul { 
  left: 100%;
  top: 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
     #navigation ul ul li:hover > ul { 
    top: -49px;
  }
}


/*---------------------------------------------------------------*/

/* Footer Menu */

ul.menu_footer li 
{
  display: inline-block;
  list-style: none;
}

#content ul.menu_footer
{
  text-align: center;
}


/*---------------------------------------------------------------*/

/* Select list menu for mobile devices */

#navigation select {
  display: block;
  position: relative;
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
}